unit uIEditorBalance;

interface

uses
  uBizBalances, uBalancesController;

type
  IEditorBalance = interface
  ['{3CDABEA1-F952-4F35-8A31-279FFB7C31E4}']
    function GetBalance: IBizBalance;
    procedure SetBalance(const Value: IBizBalance);
    property Balance: IBizBalance read GetBalance write SetBalance;
    
    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
